SOURCE_DIR=C:\\Dokumente und Einstellungen\\alex\\Eigene Dateien\\Eigene Bilder\\Digitalkamera\\Kanada
TARGET_DIR=C:\\temp\\pics\\kanada
THUMBNAIL_DIR=thumbnails
HTML_TEMPLATE=C:\\temp\\pics\\kanada.html
TABLE_HEADER=<table width=\"100%\"><tr>
TABLE_FOOTER=</tr></table>
IMAGE_TAG=<images/>
TABLE_COLS=5
TARGET_WIDTH=-1
TARGET_HEIGHT=96